Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364893 - issue and issue.net version of Fedora 22 on new Fedora 24
Summary: issue and issue.net version of Fedora 22 on new Fedora 24
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: 23
Hardware: ia64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-08 06:45 UTC by Antonio
Modified: 2016-11-08 20:36 UTC (History)
10 users (show)

Fixed In Version: Fedora 24
Doc Type: If docs needed, set a value
Doc Text:
If this bug requires documentation, please select an appropriate Doc Type value. Fedora release 22 (Twenty Two) Kernel \r on an \m (\l) /etc/issue (END)
Clone Of:
Environment:
x86_64 Linux 4.6.4-301.fc24.x86_64
Last Closed: 2016-11-08 20:36:35 UTC


Attachments (Terms of Use)

Description Antonio 2016-08-08 06:45:04 UTC
Description of problem:
issue and issue.net
Indicate Fedora 22 on new Fedora 24

Version-Release number of selected component (if applicable):
x86_64 Linux 4.6.4-301.fc24.x86_64

How reproducible:


Steps to Reproduce:
1.Fedora release 22 (Twenty Two)
Kernel \r on an \m (\l)

/etc/issue (END)

2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Kevin Fenzi 2016-08-11 15:45:14 UTC
Those files are in the 'fedora-release' package. 

can you share the output of: 

rpm -q fedora-release

and 

rpm -V fedora-release

Did you upgrade this machine from Fedora 22? If so, how?


Note You need to log in before you can comment on or make changes to this bug.